Subject: Re: TERM problems
From: Brian Dessent <[email-masked]>
To: [email-masked]
Date: Tue, 08 Jul 2003 02:04:53 -0700

poff wrote:

> -I tried -fn Terminal but that didn't work. How can I load the Windows
> Terminal font instead of this rather thin and small one?

Try '-fn FixedSys'.  I prefer '-fn "Lucida Console-11"' personally.

> -How can I get the del key to work and not show "~" instead

In .inputrc:

"\M-[3~": delete-char

> -How can I get the backspace key to work where SOMETIMES it's shown as ^H

Please read /usr/doc/Cygwin/rxvt-n.n.n.README

> ps. I'll write all this up sometime on poff.sixbit.org as an alternative
> terminal "software" (ssh etc.) but no zmodem receive :(

Now that takes me back.  Fire up the old 2400 baud modem and Chuck
Forsberg's (sp?) "rz" Zmodem.

Brian

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/